Bug 207316 - [MAINTAINER] sysutils/py-salt : Update to 2015.8.7
Summary: [MAINTAINER] sysutils/py-salt : Update to 2015.8.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Raphael Kubo da Costa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-18 22:11 UTC by Christer Edwards
Modified: 2016-03-27 01:45 UTC (History)
2 users (show)

See Also:
junovitch: merge-quarterly+


Attachments
patch (901 bytes, patch)
2016-02-18 22:11 UTC, Christer Edwards
christer.edwards: maintainer-approval+
Details | Diff
QA (406.00 KB, text/plain)
2016-02-18 22:56 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Christer Edwards 2016-02-18 22:56:40 UTC
Created attachment 167159 [details]
QA
Comment 2 Raphael Kubo da Costa freebsd_committer 2016-02-19 13:12:38 UTC
Comment on attachment 167159 [details]
QA

Removing "maintainer-approval" from the log; it's only used for patches.
Comment 3 commit-hook freebsd_committer 2016-02-19 13:19:20 UTC
A commit references this bug:

Author: rakuco
Date: Fri Feb 19 13:18:28 UTC 2016
New revision: 409176
URL: https://svnweb.freebsd.org/changeset/ports/409176

Log:
  Update to 2015.8.7.

  PR:		207316
  Submitted by:	Christer Edwards <christer.edwards@gmail.com> (maintainer)

Changes:
  head/sysutils/py-salt/Makefile
  head/sysutils/py-salt/distinfo
Comment 4 Raphael Kubo da Costa freebsd_committer 2016-02-19 13:19:56 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2016-03-27 01:45:18 UTC
A commit references this bug:

Author: junovitch
Date: Sun Mar 27 01:44:25 UTC 2016
New revision: 411974
URL: https://svnweb.freebsd.org/changeset/ports/411974

Log:
  MFH: r409176 r411789

  sysutils/py-salt: update 2015.8.5 -> 2015.8.8

  Release notes:
  https://docs.saltstack.com/en/latest/topics/releases/2015.8.8.html

  PR:             207316
  PR:             208244
  Submitted by:   Christer Edwards <christer.edwards@gmail.com>
  Approved by:	ports-secteam (with hat)
  Security:	CVE-2016-3176
  Security:	https://vuxml.FreeBSD.org/freebsd/6d25c306-f3bb-11e5-92ce-002590263bf5.html

Changes:
_U  branches/2016Q1/
  branches/2016Q1/sysutils/py-salt/Makefile
  branches/2016Q1/sysutils/py-salt/distinfo
  branches/2016Q1/sysutils/py-salt/pkg-plist